body::-webkit-scrollbar {
    width: 5px !important;
    background-color: #2d2d2d89 !important;
}

body::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background-color: var(--color-violet);
}

body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
    background-color: #2d2d2d89;
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline-style: none;
}

html {
    height: 100%;
    width: 100%;
}

.wp-block-acf-mainpage-header {
    width: 100%;
    max-width: 100%;
}

body {
    margin: 0;
    padding: 0;
    max-width: 100vw;
    font-family: var(--font-main);
    background-color: #ffffff;
    width: 100%;
    color: var(--color-text);
    font-size: var(--landing-main-body-size);
    font-weight: var(--landing-main-body-weight-medium);
    line-height: var(--landing-main-body-line-height-long);
    letter-spacing: var(--landing-main-body-letter-spacing);}

body * {
    font-family: var(--font-main);
}

@media screen and (max-width: 1047px) {
    body {
        font-size: var(--landing-main-body-size);
        line-height: var(--landing-main-body-line-height-long);
    }
}

main {
    margin: 0;
    padding: 0;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

button, input, optgroup, select, textarea {
    padding: 0;
    line-height: inherit;
    color: inherit;
}

section, .section {
    margin: 60px 0;
}

@media screen and (max-width: 1047px) {
    section, .section {
        margin: 24px 0;
    }
}

a {
    color: var(--color-violet);
    text-decoration: none;
}

h1, .h1, h2, .h2, h3, .h3, .h4, h4, .h5, h5, .h6, h6 {
    font-weight: 600;
    color: var(--color-text);
}

h1, .h1 {
    margin-bottom: var(--landing-main-H1-margin-bottom);
    text-align: center;
    font-size: var(--landing-main-H1-size);
    font-style: normal;
    font-weight: var(--landing-main-H1-weight-semibold);
    line-height: var(--landing-main-H1-line-height);
    letter-spacing: var(--landing-main-H1-letter-spacing);
}

h1 i, .h1 i {
    font-style: normal;
    font-weight: 400;
}

h2, .h2 {
    margin-bottom: 60px;
    font-size: var(--landing-main-H2-size);
    font-weight: var(--landing-main-H2-weight);
    line-height: var(--landing-main-H2-line-height);
    letter-spacing: var(--landing-main-H2-letter-spacing, );
}

h1 p, h2 p, h3 p {
    margin: 0;
}

h3, .h3 {
    font-size: var(--landing-main-H3-size);
    font-weight: var(--landing-main-H3-weight);
    line-height: var(--landing-main-H3-line-height);
    letter-spacing: var(--landing-main-H3-letter-spacing, );
    margin-bottom: 16px;
}

.wp-block-heading {
    text-align: left;
}

h2.wp-block-heading {
    font-size: var(--landing-main-H3-size);
    font-weight: var(--landing-main-H3-weight);
    line-height: var(--landing-main-H3-line-height);
    letter-spacing: var(--landing-main-H3-letter-spacing, -0.8px);
    margin: 64px 0 32px;
}

h4, .h4 {
    font-size: 24px;
    margin-bottom: 16px;
}

h5, .h5 {
    font-size: 18px;
    margin-bottom: 16px;
}

h6, .h6 {
    font-size: 16px;
    margin-bottom: 16px;
}

.logo .logo__link {
    transition: all .3s ease-in-out;
    overflow: hidden;
    width: 45px;
    display: block;
    margin-right: 20px;
}

.is--scrolled .logo .logo__link {
    width: 45px;
    margin-right: 20px;
}

.logo .logo__image {
    transition: .3s height ease-in-out;
}

.logo__image--mobile, .logo__image--desktop {
    display: none;
}

@media screen and (min-width: 1120px) {
    .logo__image--desktop {
        display: block;
    }
}

@media screen and (max-width: 1119px) {
    .logo__image--mobile {
        display: block;
    }
}

@media screen and (min-width: 1120px) {
    .is--scrolled .logo__image {
        height: 34px;
        object-fit: cover;
        object-position: left;
    }
}

.grecaptcha-badge {
    display: none !important;
}

.violet {
    color: var(--color-violet);
}

.blue {
    color: var(--color-blue);
}

.green {
    color: var(--color-green);
}

.middle-green {
    color: var(--color-middle-green);
}

.features-card--black .green {
    color: var(--color-middle-green);
}

.features-card--black .tip--green {
    border-color: var(--color-middle-green);
}

.orange {
    color: var(--color-orange);
}

.undertitle {
    margin-bottom: 20px;
    font-size: var(--landing-main-overline-size);
    font-weight: var(--landing-main-overline-weight);
    line-height: var(--landing-main-overline-line-height);
    letter-spacing: var(--landing-main-overline-letter-spacing);
    text-transform: uppercase;
}

.tip {
    font-size: 15px;
    font-weight: 600;
    padding: 0 12px;
    height: 30px;
    line-height: 30px;
    background-color: var(--color-light-green);
    display: inline-block;
    width: auto;
    border-radius: 6px;
    text-transform: none;
    position: relative;
    z-index: 11;
}

.tip--light {
    font-size: var(--landing-main-caption-size);
    font-weight: 500;
}

.tip--outline {
    background: transparent;
}

.tip--green {
    border: 1px solid var(--color-green);
    background: transparent;
}
.tip--blue {
    border: 1px solid var(--color-blue);
    background: transparent;
}

.tip--violet {
    border: 1px solid var(--color-violet);
    background: transparent;
    color: var(--color-violet);
}

.tip--small {
    height: 24px;
    padding: 0px 8px;
    font-size: var(--landing-main-caption-size);
    font-weight: var(--landing-main-caption-weight);
    line-height: var(--landing-main-caption-line-height-long);
    letter-spacing: var(--landing-main-caption-letter-spacing);
}

.bg {
    padding: 120px 0;
}

.bg--gray {
    background-color: var(--color-gray-bg);
}

.block-gray {
    background-color: var(--color-gray-bg);
    padding: 40px 44px;
    border-radius: 32px;
    transition: .3s background-color ease-in-out;
    position: relative;
    height: 100%;
}

.block-gray:hover {
    background-color: var(--color-gray-bg-hover);
}

.color-gray {
    color: var(--color-gray);
}

.bolder {
    font-weight: 500;
}

.bold {
    font-weight: 500;
}

.font-size-18 {
    font-size: var(--landing-main-subtitle-sm-size);
    font-weight: var(--landing-main-subtitle-sm-weight);
    line-height: var(--landing-main-subtitle-sm-line-height);
    letter-spacing: var(--landing-main-subtitle-sm-letter-spacing);
}

.subtitle, .subtitle-md {
    font-size: var(--landing-main-subtitle-sm-size);
    font-weight: var(--landing-main-subtitle-sm-weight);
    line-height: var(--landing-main-subtitle-sm-line-height);
    letter-spacing: var(--landing-main-subtitle-sm-letter-spacing);
}

.link-position-absolute {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    position: absolute;
}

@media screen and (min-width: 1048px) {
    .wp-block {
        max-width: 1024px !important;
    }
}

@media screen and (min-width: 1048px) {
    break {
        display: block;
        clear: both;
    }
}

@media screen and (max-width: 1047px) {
    break-m {
        display: block;
        clear: both;
    }
}

h2 img {
    max-width: 48px;
    max-height: 48px;
}

h1 img {
    max-width: 56px;
    max-height: 56px;
}

@media screen and (max-width: 1047px) {
    main {
        margin-top: 36px;
    }

    h2, h2 *, .h2, .h2 * {
        margin-bottom: 16px;
        display: inline-block;
    }

    h2 svg {
        max-width: 24px;
        max-height: 24px;
    }

    h2 img {
        max-width: 32px;
        max-height: 32px;
        transform: translateY(6px);
    }

    h2.wp-block-heading {
        margin: 40px 0 20px;
    }

    h1 *, h2 * {
        display: inline;
    }

    h1 br, h2 br {
        content: " ";
    }

    h1 br:after, h2 br:after {
        content: " ";
    }

    .undertitle {
        margin-bottom: 16px;
    }

    .bg {
        padding: 48px 0;
    }

    .block-gray {
        padding: 20px 24px;
    }

    .nospacing-mobile {
        overflow: hidden;
        padding-left: 24px;
        padding-right: 24px;
        height: auto;
        margin-left: -12px;
        margin-right: -12px;
        background-position: -355px 22px;
        background-size: 250%;
    }

    h1 svg {
        max-width: 56px;
        max-height: 56px;
    }

    .header__container {
        max-width: 540px;
        margin: auto;
    }

    .burger {
        transform: translateX(2px);
    }
}

@media screen and (min-width: 1120px) {
    .logo .logo__link {
        width: 170px;
        margin-right: 0;
    }
}

footer + a, footer + template + a, footer + template + a + a {
    display: none !important;
    opacity: 0;
    visibility: hidden;
}

.only-ru-ua {
    display: none;
}

html[lang="uk"] .only-ru-ua, html[lang="ru-RU"] .only-ru-ua {
    display: block;
}

html[lang="en-US"] .hide-en {
    display: none !important;
}
